Bug 602424 - Character encoding problem in Qt-transmission
Character encoding problem in Qt-transmission
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 16:09 EDT by Benjamin Bellec
Modified: 2011-06-27 13:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:54:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Bellec 2010-06-09 16:09:26 EDT
Description of problem:
Qt-transmission has some problem to handle character encoding. When I want to select the torrent destination in "Preferences", browsing my directories, the directory containing accents (for instance "Téléchargement", meaning "Download" in french) is not correctly displayed. Instead I have : "Téléchargement". If this directory doesn't exist, it created it so that I saw now 2 directories in Dolphin : "Téléchargement" and "Téléchargement".

Version-Release number of selected component (if applicable):
Fedora 13 KDE x86_64
transmission-qt 1.93-1.fc13

How reproducible:
Select a directory containing accent to store the downloaded files.

Steps to Reproduce:
1. Create a directory with accent in your home directory
2. Open qt-transmission
3. Edit > Preferences > select the "Save location" path (choose the just created dir).
  
Actual results:
The directory isn't correctly displayed.

Expected results:
The directory is correctly displayed.
Comment 1 Bug Zapper 2011-06-02 07:24:25 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-27 13:54:30 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.